PDA

View Full Version : Where are Ju88 and Mosquito and other new planes??



todgeroff
03-12-2006, 05:27 AM
I've patched in the right order right up to 4.04 but can't find any of the new planes - where are they???

todgeroff
03-12-2006, 05:27 AM
I've patched in the right order right up to 4.04 but can't find any of the new planes - where are they???

Chuck_Older
03-12-2006, 05:36 AM
Do you use Pacific Fighters as a stand-alone sim, or do you have it merged (and properly) with FB and AEP?

If you are using PF as stand-alone, you won't get certain aircraft. Check your readme http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

If you are missing a patch or have an incorrect patch order, you can also be missing aircraft. More than once a member has been convinced that their patch order is correct, when it is actually not. But I suspect you are using PF as a stand-alone sim, myself

todgeroff
03-13-2006, 06:58 AM
I'm using the merged version of Pacific Fighters, not the stand-alone, but I don't have ANY of the new planes showing. Maybe I missed a patch, though I don't think so - is there any other way to tell? I know for sure I didn't miss 4.03 which is where most of them come from.... weird.....

tigertalon
03-13-2006, 07:02 AM
Hm, I can remember there were some mistakes with labeling patches. Of course there are different patches for merged (labeled as 4.0Xm) and standalone (4.0X) versions... make sure u got the right ones.

And check this thread:

http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273

bigchump
03-13-2006, 07:14 AM
Some new planes don't show up in the "View Objects" list. Check QMB or FMB to see them.

Troll2k
03-13-2006, 04:38 PM
Make sure you got the client version of patch.Not the server version.Also Ubi had the files for the merged and standalone mislabelled.

todgeroff
03-14-2006, 06:50 AM
ah, OK. Just noticed something else - despite having pateched to 404m, when it starts it says version 403 - hmmmm. Do you know if I have to un-install the whole lot and start again, or can I just make sure I have all the patches from 3 onwards and just re-install over the existing installation up to 404m?

major_setback
03-14-2006, 07:05 AM
Sounds like you're going through a bad patch! http://forums.ubi.com/images/smilies/88.gif

uhummm. http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif

If I were you I'd download it again and install again.

Make sure the path is set rightly to your FB/PF folder (and that it's the merged version of course).

bigchump
03-14-2006, 07:09 AM
If you have 4.03m running correctly, I suggest you just try patch 4.04m and see what happens.

steve_v
03-14-2006, 01:29 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by todgeroff:
ah, OK. Just noticed something else - despite having pateched to 404m, when it starts it says version 403 - hmmmm. Do you know if I have to un-install the whole lot and start again, or can I just make sure I have all the patches from 3 onwards and just re-install over the existing installation up to 404m? </div></BLOCKQUOTE>In case of patch errors, reinstalling the correct patches in the correct sequence will correct your install 99% of the time.